@charset "UTF-8";
/* CSS Document */
@import url("reset.css");
@import url("navtest.css");
a {color: #595a5b;text-decoration: none;}
a:hover {color: #0350af;text-decoration: none;}
.b {color: #2f5ad6;text-decoration: none;}
.b:hover {color: #0a13be;text-decoration: none;}
.a_img01,.a_img02{margin-top: 10px;}

.t_td01{border-collapse:collapse; collapse;border:1px solid #b1d5dc;}
a:focus,.b:focus {border: 3px solid #63d5ff;}
.accesskey {/*position: absolute;*/color: #069;}
.accesskey a {color: #f8f8f8;text-decoration: none; }
.accesskey a:hover {color: #1f6cd3;text-decoration: none;}
.fa{margin-top:5px;}
/* ---------------------------------------------------------------- outer -----------------------------------------------*/
header {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
  background-image: url(../../images/top-bg_01.jpg);
  background-repeat: repeat-x;
  border: 0px solid #000;
}
.container {width: 1000px; border: 0px solid #000;}
.header_logo {
	height: 116px;
	width: 400px;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border:0px solid #000;
}

.header_logo a{display: block;}
#header_info{
	float: right;
	clear: right;
	width: 400px;
}
.header-info-left {
	width: 250px;
	margin-top:10px;
	text-align: right;
	margin-right:10px;
	margin-left:40px;
	float:left;
}
.header-info-left ul li {
    display: inline;
	padding-left: 3px;
	padding-right: 0px;

}
.header-info-left li a {
	font-size: 0.8125em;
	color: #595a5b;
	text-decoration: none;
}
.header-info-left li a:hover {
	font-size: 0.8125em;
	color: #1970be;
	text-decoration: none;
}

#header_info2{
	height: 60px;
	position: relative;
	margin-left:10px;
}
.search_con{
	width:360px;
	background-image: url(../images/seach_bg.jpg);
	background-repeat: no-repeat;
	height: 60px;
	padding-left: 5px;
	padding-top: 5px;
	margin-top: 5px;
	position: relative;
	z-index: 5;
	float: left;
	}
.c_search {
	line-height: 21px;
    width: 300px;
    outline: none;
    float: left;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 0px;
    border: 0px solid #000; 
}
.c_button {
	cursor: pointer;
    outline: none;
    width: 25px;
    height: 23px;
    background-image: url(../images/icon_search.png);
    background-repeat: no-repeat;
    margin-top: 5px;
	border: 0px solid #000;
	color: rgba(100%,100%,100%,0);
	background-color: rgba(0%,0%,0%,0);
	position: absolute;
	left:320px;
}
.c_button:focus{ background:#b6b6b6;
	 background-image: url(../images/icon_search.png);
	 background-repeat: no-repeat;
} 
.search_con p {
	font-size: 0.8125em;
	margin-top: 10px;
	line-height: 18px;
}

input, button {
	border: none;
	outline: none;
	color: #000;
}

.web_link{
	margin-top: 5px;
	margin-left: 20px;}
.web_link ul li{
	display: inline-block;
	float: left;
	width: 25px;
	margin-right: 5px;	
}
#nav_wrapper{position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto;}
.header_info_m ,.sidenav{ display: none;}
.sf-menu {display: inline-block;}

.stuck_container {
   background: #1468b2; /* Old browsers */
  background: -moz-linear-gradient(top,  #1468b2 0%, #2581d9 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #1468b2 0%,#2581d9 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #1468b2 0%,#2581d9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1468b2', endColorstr='#2581d9',GradientType=0 ); /* IE6-9 */
  border: 0px solid #000;
}

.sy1_li2{ font-size:0.8125em;}
.header_info_m { display: none;}
.sy3_ul{ display: none;}
/* ---------------------------------------------------------------- outer -----------------------------------------------*/
#outer_wrapper{
	/*position: relative;*/
	width: 100%;
	max-width: 1920px;
	margin: 0px auto;
	border: solid 0px;
}
#content{
	/*overflow:hidden;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 972px;
	padding-top: 14px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
	border: solid 0px;
}

#page_title {
	height: 50px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.sidebar {
	float: left;
	width: 235px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 100px;
	margin-left: 10px;
}


.title_bann {
	background-image: url(../images/title_bann.jpg);
	background-repeat: no-repeat;
	height: 85px;
	padding-top: 30px;
	padding-left: 20px;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFF;
	background-color: #E9F4F8;
	text-decoration: none; text-shadow: none;
	border: solid 0px #000;
}


.left_menu{
	margin: 0px;
	width: 233px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left_menu  li {
	list-style-type: none;
}
.left_menu_no a{
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6f9ac4;
	width: 233px;
	background-color: #E9F4F8;
	list-style-type: none;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 10px;
	color: #3d3d3d;
	text-decoration: none;
	line-height:18px;
}

.left_menu_no a:hover{
	color: #3d3d3d;
	background-color: #e9e9e9;
}
.left_menu_yes a{
	background-color: #cbf1ff;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6f9ac4;
	width: 233px;
	list-style-type: none;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 10px;
	color: #3d3d3d;
	text-decoration: none;
	line-height:18px;
	
	}
.left_menu_yes a:hover{
	color: #3d3d3d;
	background-color: #e9e9e9;
}
.content_con {
	float: right;
	width: 680px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}



.title-h1 {
	background-image: url(../images/banner_r5_c2.jpg);
	background-repeat: no-repeat;
	height: 55px;
	padding-top: 15px;
	padding-left: 100px;
	font-weight: bold;
	margin-bottom: 10px;
	width: 690px;
	font-size: 1.4375em;
	color: #048;
}
.co-m {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 20px;
	line-height: 26px;
}
.table_search{background-color: #efefef;padding: 5px;border: solid 0px #000; border-radius: 8px;
	-webkit-border-radius: 8px;-moz-border-radius: 8px;}
.select_showpage {
	border: none;
	outline: none;
	border-radius: 3px;
	border:0px solid #8e8e8e;
	padding: 0px;
	width:100px;
	}
.input_show1 {
    outline: none;
    width: 200px;
    height: 30px;
    margin-top: 0px;
	border: 1px solid #8e8e8e;
	color: #000;
	}
.input_show1:focus {border: 3px solid #63d5ff;}
.dlBtn3 {
	font-size: 0.9375em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #959595;
	letter-spacing: 0.1em;
	text-decoration: none;
	padding: 5px;
    text-decoration: none;
    margin: 5px;
    cursor: pointer; 
}
.dlBtn3:hover {
	font-size: 0.9375rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #0350af;
	letter-spacing: 0.1em;
	text-decoration: none;
	padding: 5px;
    text-decoration: none;
    margin: 5px;
    cursor: pointer;  
}
.dlBtn3:focus {
    border: 3px solid #c5d9f9;
}
.dlBtn2 {
	font-size: 0.9375em;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #959595;
	text-decoration: none;
	padding: 3px;
    text-decoration: none;
    margin-top: 5px;
   margin-bottom: 10px;
    cursor: pointer;	
}
.table_td01 {
	height: 33px;
	padding: 3px;
	
}
.table_td02 {padding-top: 5px; padding-bottom: 5px;}
.table_td03 {border-bottom: dashed 1px #bbbcbf; padding-bottom: 5px;}
.table_td04 {padding: 5px; border: 1px solid #bfbfbf;}
.table_td05 {padding-top: 5px; padding-bottom: 5px; height: 35px;}

.line01{padding:3px; border: 1px solid #808080; height:20px;}
.line02{padding:5px; border: 1px solid #808080; height:30px;}
.table_style01{border: solid 0px #666;margin-top: 15px;}
.table_line01{padding:0px; border: 1px solid #B1D5DC;}
.table_line02 {border-bottom: solid 1px #B1D5DC;padding:5px; }
.table_line03 {border: solid 1px #B1D5DC;padding-top:8px;padding-left:5px; }
.arrow_img{padding-top: 8px;}
.s1 {width: 650px;}
.s1 ul{ margin:0px; padding:0px;}
.s1 ul li{width:210px;float:left;height:220px; margin-right:5px;margin-top:10px; }
.si_img{border:solid 1px #d5d5d5;padding:3px;}
.s1_style01 a {line-height: 16px;color: #06C; text-decoration: none;}
.s1_style01 a:hover{color: #F00; text-decoration: none;}
.s1b {color: #2c2c2c; margin-top:3px;}
.manu_table{ width:95%;border:solid 0px #000000;}
.manu_td{width:50%; float:left;}
.man_td1 {float:right;}
.man_img{ width:220px; height:170px;}
.man_img2 { width:220px; height:180px;}
.man_img1 { width:180px; height:130px; margin-right:10px;}
.menu03_banner ul,cbanner_banner ul {margin: 0px;padding: 0px;} 
.menu03_banner ul li{display: block;float: left;margin: 5px 2px; }
/* ---------------------------------------------------------------- footer-----------------------------------------------*/

#footer_sitemap{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto;
	background-image: url(../images/footer_bg01.jpg);
	background-repeat: repeat-x;
	background-color: #fbfbfb;
}
.site_menu{
	float:left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #c6c7c8;
	margin-top: 20px;
	margin-left: 20px;
	width: 170px;
	height: 340px;
}

.site_menu ul li {
	list-style-type: none;
	margin-bottom: 5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: left;
}
.site_menu01 ul li {
	list-style-type: none;
	margin-right: 5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: left;
}
.info_style1 a { color:#3253be; font-weight:bold}
.info_style1 a:hover{color:#048434;}

#footer_wrapper{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer_wrapper1{
	position: relative;
	width: 100%;
	max-width: 1920px;
	background-color:#386fbb;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_con{
	width:970px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color:#5e5e5e;
	text-align: center;
}
.footer_link{ float:left; width:180px; padding-top:40px; margin-right:10px;}
.footer_info{
	float:right;
	text-align:left;
	color:#FFF;
	margin-top:30px;
	font-size: 0.9375em;
	line-height:24px;
	width:780px;
	text-decoration: none;
	text-shadow: none;
}
.rwd_br {display: none;}